## libdevel-cycle-perl 1.11

=== debian/changelog ===
libdevel-cycle-perl (1.11-2) unstable; urgency=low

  [ Ryan Niebur ]
  * Email change: Jonathan Yu -> jawnsy@cpan.org

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Florian Schlichting ]
  * Switch to source format 3.0 (quilt).
  * Add unhandled_type_REGEXP.patch (closes: #658614).
  * Bump dh compatibility to level 8 (no changes necessary).
  * Bump Standards-Version to 3.9.3 (use copyright-format 1.0).
  * Add myself to uploaders and copyright.
  * Add spelling-error-in-manpage.patch.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Wed, 21 Mar 2012 23:24:57 +0100

libdevel-cycle-perl (1.11-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
    + Fix for incorrectly reported cycles (RT#47389)
  * Standards-Version 3.8.3 (drop version dependency on perl)
  * Use new short debhelper rules format
  * Bump compat to 7, upgrade debhelper to >= 7
  * Upgrade copyright information, use machine readable format
  * Update control description
  * Added myself to Copyright and Uploaders

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

 -- Jonathan Yu <frequency@cpan.org>  Mon, 24 Aug 2009 17:27:53 -0400

libdevel-cycle-perl (1.10-1) unstable; urgency=low

  * New upstream release.
  * debian/control: change my email address.
  * Set Standards-Version to 3.8.0 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Wed, 09 Jul 2008 18:41:10 +0200

libdevel-cycle-perl (1.09-1) unstable; urgency=low

  * New upstream release.
  * Add libpadwalker-perl to Build-Depends-Indep and Suggests.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Tue, 15 Apr 2008 17:53:28 +0200

libdevel-cycle-perl (1.08-1) unstable; urgency=low

  * New upstream release.
  * debian/control: remove trailing comma from Depends: line.
  * debian/copyright: adjust years of copyright to upstream data.
  * Refresh debian/rules, no functional changes.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sat, 12 Apr 2008 21:53:51 +0200

libdevel-cycle-perl (1.07-2) unstable; urgency=low

  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser field
    (source stanza); Homepage field (source stanza). Added: /me to
    Uploaders.
  * debian/watch: use dist-based URL.
  * debian/rules:
    - delete /usr/lib/perl5 only if it exists (closes: #467753)
    - update based on dh-make-perl's templates
    - don't install README any more (short version of the POD documentation)
  * Set Standards-Version to 3.7.3 (no changes).
  * debian/copyright: use version-independent download URL.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sun, 16 Mar 2008 01:59:49 +0100

libdevel-cycle-perl (1.07-1) unstable; urgency=low

  * Initial Release (closes: #368861)

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Wed, 24 May 2006 16:41:35 +0200
