=== debian/control ===
Source: libdevel-cycle-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl, libpadwalker-perl
Uploaders: Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
 gregor herrmann <gregoa@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
 Florian Schlichting <fschlich@zedat.fu-berlin.de>
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Standards-Version: 3.9.3
Homepage: http://search.cpan.org/dist/Devel-Cycle/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libdevel-cycle-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdevel-cycle-perl.git

Package: libdevel-cycle-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Suggests: libpadwalker-perl
Description: Perl module to detect memory cycles in Perl objects
 Devel::Cycle is a developer's tool for finding memory cycles in Perl objects.
 Since Perl provides its automatic memory management using reference counting,
 cyclical/circular references will result in memory that will never be freed.
 Optionally, PadWalker (libpadwalker-perl) module enables reporting of cycles
 in code closures as well.
