=== debian/watch ===
version=3
http://search.cpan.org/dist/Devel-Cycle/   .*/Devel-Cycle-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
