## libdevel-cycle-perl 1.12

=== debian/changelog ===
libdevel-cycle-perl (1.12-2) unstable; urgency=medium

  [ gregor herrmann ]
  * Update debian/tests/pkg-perl/syntax-skip. Remove dummy entry which is
    not needed anymore with autopkgtest-pkg-perl 0.45.

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository-Browse.
  * Remove obsolete field Name from debian/upstream/metadata (already present in machine-readable debian/copyright).

  [ Jenkins ]
  * Bump debhelper from old 12 to 13.

  [ Debian Janitor ]
  * Update standards version to 4.1.5, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 06 Dec 2022 23:25:40 +0000

libdevel-cycle-perl (1.12-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Florian Schlichting ]
  * Add debian/upstream/metadata
  * Import Upstream version 1.12
  * Email change: Florian Schlichting -> fsfs@debian.org
  * Add repository information to metadata
  * Update copyright years
  * Update and sort d/control via 'cme fix dpkg'
  * Add autopkgtest header

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Change bugtracker URL(s) to HTTPS.
  * Simplify BTS URL.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Declare compliance with Debian Policy 4.1.4.
  * Bump debhelper compatibility level to 10.
  * Update years of packaging copyright.
  * Add debian/duck-overrides.
  * Activate autopkgtest's syntax.t by adding debian/tests/pkg-
    perl/syntax-skip.

 -- gregor herrmann <gregoa@debian.org>  Sun, 08 Apr 2018 17:47:53 +0200
