=== debian/control ===
Source: libdevel-cycle-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libpadwalker-perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdevel-cycle-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdevel-cycle-perl.git
Homepage: https://metacpan.org/release/Devel-Cycle

Package: libdevel-cycle-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Suggests: libpadwalker-perl
Description: Perl module to detect memory cycles in Perl objects
 Devel::Cycle is a developer's tool for finding memory cycles in Perl objects.
 Since Perl provides its automatic memory management using reference counting,
 cyclical/circular references will result in memory that will never be freed.
 Optionally, PadWalker (libpadwalker-perl) module enables reporting of cycles
 in code closures as well.
