=== debian/watch ===
version=4
https://metacpan.org/release/Devel-Cycle   .*/Devel-Cycle-v?@ANY_VERSION@@ARCHIVE_EXT@$
